name = "TerraCraft"
author = "Kura"
version = "1.2.2-2"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "2380c33a0a5c7fc0a7b4a0c9ae6136e3df8fe457cff2e22f10bd508754074e53"

[versions]
forge = "47.1.3"
minecraft = "1.20.1"
